Bug 1501269 - lock screen locks only 1 monitor !
Summary: lock screen locks only 1 monitor !
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cinnamon-screensaver
Version: 27
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Alternative GTK desktop environments
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-12 09:59 UTC by Michal Schorm
Modified: 2017-11-11 03:06 UTC (History)
3 users (show)

Fixed In Version: cinnamon-screensaver-3.4.3-1.fc25 cinnamon-screensaver-3.4.3-1.fc26 cinnamon-screensaver-3.6.0-2.fc26 cinnamon-screensaver-3.4.3-1.fc27 cinnamon-screensaver-3.6.0-2.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-04 21:08:51 UTC
Type: Bug


Attachments (Terms of Use)

Comment 5 Michal Schorm 2017-10-12 10:46:14 UTC
Turns out it is most probabbly:
https://github.com/linuxmint/cinnamon-screensaver/issues/194

Comment 6 Michal Schorm 2017-10-12 11:12:20 UTC
Fixed by 
https://koji.fedoraproject.org/koji/taskinfo?taskID=22397913

Comment 7 Fedora Update System 2017-10-12 11:53:03 UTC
cinnamon-screensaver-3.4.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7e466aa2ed

Comment 8 Fedora Update System 2017-10-12 11:53:27 UTC
cinnamon-screensaver-3.4.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3f44186174

Comment 9 Fedora Update System 2017-10-12 11:53:42 UTC
cinnamon-screensaver-3.4.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-553bf0cce4

Comment 10 Fedora Update System 2017-10-12 11:53:58 UTC
cinnamon-screensaver-3.4.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-efdf564c2b

Comment 11 Fedora Update System 2017-10-13 04:20:07 UTC
cinnamon-screensaver-3.4.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3f44186174

Comment 12 Fedora Update System 2017-10-13 04:24:17 UTC
cinnamon-screensaver-3.4.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7e466aa2ed

Comment 13 Fedora Update System 2017-10-13 04:51:02 UTC
cinnamon-screensaver-3.4.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-efdf564c2b

Comment 14 Fedora Update System 2017-10-13 06:24:43 UTC
cinnamon-screensaver-3.4.3-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-553bf0cce4

Comment 15 Fedora Update System 2017-10-25 22:57:53 UTC
nemo-extensions-3.6.0-1.fc26 nemo-3.6.2-1.fc26 cinnamon-3.6.0-1.fc26 cinnamon-control-center-3.6.0-1.fc26 cinnamon-session-3.6.0-1.fc26 cinnamon-screensaver-3.6.0-2.fc26 muffin-3.6.0-1.fc26 cinnamon-settings-daemon-3.6.0-1.fc26 cinnamon-translations-3.6.0-1.fc26 cinnamon-desktop-3.6.0-1.fc26 xapps-1.0.4-1.fc26 cinnamon-menus-3.6.0-1.fc26 cjs-3.6.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cef381f3ca

Comment 16 Fedora Update System 2017-10-25 22:58:26 UTC
nemo-extensions-3.6.0-1.fc27 nemo-3.6.2-1.fc27 cinnamon-3.6.0-1.fc27 cinnamon-control-center-3.6.0-1.fc27 cinnamon-session-3.6.0-1.fc27 cinnamon-screensaver-3.6.0-2.fc27 muffin-3.6.0-1.fc27 cinnamon-settings-daemon-3.6.0-1.fc27 cinnamon-translations-3.6.0-1.fc27 cinnamon-desktop-3.6.0-1.fc27 xapps-1.0.4-1.fc27 cinnamon-menus-3.6.0-1.fc27 cjs-3.6.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9a0c3ec5ec

Comment 17 Fedora Update System 2017-10-26 01:34:28 UTC
cinnamon-3.6.0-1.fc26, cinnamon-control-center-3.6.0-1.fc26, cinnamon-desktop-3.6.0-1.fc26, cinnamon-menus-3.6.0-1.fc26, cinnamon-screensaver-3.6.0-2.fc26, cinnamon-session-3.6.0-1.fc26, cinnamon-settings-daemon-3.6.0-1.fc26, cinnamon-translations-3.6.0-1.fc26, cjs-3.6.0-1.fc26, muffin-3.6.0-1.fc26, nemo-3.6.2-1.fc26, nemo-extensions-3.6.0-1.fc26, xapps-1.0.4-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cef381f3ca

Comment 18 Fedora Update System 2017-10-26 20:37:24 UTC
cinnamon-3.6.0-1.fc26 cinnamon-control-center-3.6.0-1.fc26 cinnamon-desktop-3.6.0-1.fc26 cinnamon-menus-3.6.0-1.fc26 cinnamon-screensaver-3.6.0-2.fc26 cinnamon-session-3.6.0-1.fc26 cinnamon-settings-daemon-3.6.0-1.fc26 cinnamon-translations-3.6.0-1.fc26 cjs-3.6.0-1.fc26 muffin-3.6.0-1.fc26 nemo-3.6.2-1.fc26 nemo-extensions-3.6.0-1.fc26 xapps-1.0.4-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cef381f3ca

Comment 19 Fedora Update System 2017-10-27 15:05:28 UTC
cinnamon-screensaver-3.4.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-10-27 15:38:33 UTC
cinnamon-3.6.0-1.fc26, cinnamon-control-center-3.6.0-1.fc26, cinnamon-desktop-3.6.0-1.fc26, cinnamon-menus-3.6.0-1.fc26, cinnamon-screensaver-3.6.0-2.fc26, cinnamon-session-3.6.0-1.fc26, cinnamon-settings-daemon-3.6.0-1.fc26, cinnamon-translations-3.6.0-1.fc26, cjs-3.6.0-1.fc26, mintlocale-1.4.4-1.fc26, muffin-3.6.0-1.fc26, nemo-3.6.2-2.fc26, nemo-extensions-3.6.0-1.fc26, xapps-1.0.4-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cef381f3ca

Comment 21 Fedora Update System 2017-10-27 17:05:38 UTC
cinnamon-screensaver-3.4.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2017-10-27 18:48:44 UTC
cinnamon-3.6.0-1.fc27, cinnamon-control-center-3.6.0-1.fc27, cinnamon-desktop-3.6.0-1.fc27, cinnamon-menus-3.6.0-1.fc27, cinnamon-screensaver-3.6.0-2.fc27, cinnamon-session-3.6.0-1.fc27, cinnamon-settings-daemon-3.6.0-1.fc27, cinnamon-translations-3.6.0-1.fc27, cjs-3.6.0-1.fc27, mintlocale-1.4.4-1.fc27, muffin-3.6.0-1.fc27, nemo-3.6.2-2.fc27, nemo-extensions-3.6.0-1.fc27, xapps-1.0.4-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9a0c3ec5ec

Comment 23 Fedora Update System 2017-11-04 21:08:51 UTC
cinnamon-3.6.0-1.fc26, cinnamon-control-center-3.6.0-1.fc26, cinnamon-desktop-3.6.0-1.fc26, cinnamon-menus-3.6.0-1.fc26, cinnamon-screensaver-3.6.0-2.fc26, cinnamon-session-3.6.0-1.fc26, cinnamon-settings-daemon-3.6.0-1.fc26, cinnamon-translations-3.6.0-1.fc26, cjs-3.6.0-1.fc26, mintlocale-1.4.4-1.fc26, muffin-3.6.0-1.fc26, nemo-3.6.2-2.fc26, nemo-extensions-3.6.0-1.fc26, xapps-1.0.4-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2017-11-11 02:51:46 UTC
cinnamon-screensaver-3.4.3-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2017-11-11 03:06:09 UTC
cinnamon-3.6.0-1.fc27, cinnamon-control-center-3.6.0-1.fc27, cinnamon-desktop-3.6.0-1.fc27, cinnamon-menus-3.6.0-1.fc27, cinnamon-screensaver-3.6.0-2.fc27, cinnamon-session-3.6.0-1.fc27, cinnamon-settings-daemon-3.6.0-1.fc27, cinnamon-translations-3.6.0-1.fc27, cjs-3.6.0-1.fc27, mintlocale-1.4.4-1.fc27, muffin-3.6.0-1.fc27, nemo-3.6.2-2.fc27, nemo-extensions-3.6.0-1.fc27, xapps-1.0.4-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.